#form {

	height: 220px;
	padding: 20px;
	background-image: url(images/newsletter-box.png);
	width: 235px;
	float: left;
}
.button {
	color: #1E2D3D;
	border: 0px;
	width: 108px;
	background-color: #FFFFFF;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	background-image: url(images/subscribe.png);
	height: 30px;
}
#form h3 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
}


.field {
	padding: 3px;
	color: #CCCCCC;
	border: 1px solid #CCCCCC;
	width: 220px;
	height: 18px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
.middleleft {
	margin-left: 17px;
}
.middleright {
	margin-right: 17px;
	margin-left: 17px;
}
